<?php
// Version: 2.0.0; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Gestire TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Gestire impostazioni';
$txt['permissionhelp_tp_settings'] = 'Ti permette di gestire le impostazioni e le news per TP.';
$txt['cannot_tp_settings'] = 'Spiacente, non sei autorizzato a gestire le impostazioni.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Gestire blocchi';
$txt['permissionhelp_tp_blocks'] = 'Il gruppo potr&agrave; gestire i blocchi. ATTENZIONE: potranno creare blocchi PHP.';
$txt['cannot_tp_blocks'] = 'Spiacente, non sei autorizzato a gestire i blocchi.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Gestire articoli';
$txt['permissionhelp_tp_articles'] = 'Il gruppo potr&agrave; gestire articoli, categorie per articoli e la lista delle categorie.';
$txt['cannot_tp_articles'] = 'Spiacente, non sei autorizzato a gestire gli articoli.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Inviare articoli con HTML';
$txt['permissionhelp_tp_submithtml'] = 'Il gruppo potr&agrave; scrivere ed inviare articoli HTML.';
$txt['cannot_tp_submithtml'] = 'Spiacente, non sei autorizzato ad inviare articoli contenenti HTML.';

$txt['permissionname_tp_submitbbc'] = 'Inviare articoli con BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Il gruppo potr&agrave; scrivere ed inviare articoli contenenti BBC.';
$txt['cannot_tp_submitbbc'] = 'Spiacente, non sei autorizzato ad inviare artioli di tipo BBC.';

$txt['permissionname_tp_editownarticle'] = 'Modificare i propri articoli';
$txt['permissionhelp_tp_editownarticle'] = 'Il gruppo potr&agrave; modificare i propri articoli.';
$txt['cannot_tp_editownarticle'] = 'Spiacente, non sei autorizzato a modificare i tuoi articoli articoli.';

$txt['permissionname_tp_alwaysapproved'] = 'Non necessita di approvazione';
$txt['permissionhelp_tp_alwaysapproved'] = 'Il gruppo potr&agrave; scrivere articoli che saranno automaticamente approvati e quindi pubblicati.';
$txt['cannot_tp_alwaysapproved'] = 'L\'invio di articoli necessita di approvazione.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Commentare articoli';
$txt['permissionhelp_tp_artcomment'] = 'Il gruppo potr&agrave; aggiungere commenti agli articoli.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_can_admin_shout'] = 'Gestire TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Il gruppo potr&agrave; gestire gli shout.';
$txt['cannot_tp_can_admin_shout'] = 'Spiacente, non sei autorizzato a gestire lo Shoutbox.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Inviare shout';
$txt['permissionhelp_tp_can_shout'] = 'Il gruppo potr&agrave; inviare messaggi nello shoutbox.';

$txt['permissiongroup_tinyportal_dl'] = 'TinyPortal - Download manager';
$txt['permissionname_tp_dlmanager'] = 'Gestire download';
$txt['permissionhelp_tp_dlmanager'] = 'Il gruppo potr&agrave; vedere e modificare ogni dettaglio delle schermate amministrative del modulo dei download.';

$txt['permissionname_tp_dlupload'] = 'Inviare file';
$txt['permissionhelp_tp_dlupload'] = 'Ti permette di caricare file nel File manager';
$txt['cannot_tp_dlupload'] = 'Spiacente, non sei autorizzato a inviare file nella sezione download.';

$txt['permissionname_tp_dlcreatetopic'] = 'Creare topic';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Permette di creare topic di supporto, a collegarli direttamente al download. Usa le board prestabilite tra le quali scegliere.';
$txt['cannot_tp_dlcreatetopic'] = 'Spiacente, non sei autorizzato a creare topic di supporto per i download.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Gestire TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Il gruppo potr&agrave; rimuovere le immagini caricate da Tiny Portal Image Directory.';
$txt['cannot_tp_can_list_images'] = 'Spiacente, non sei autorizzato a gestire le immagini negli articoli.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Ridurre o espandere il pannello di fondo';
$txt['center-tp-upshrink_description'] = 'Ridurre o espandere il pannello centrale';
$txt['front-tp-upshrink_description'] = 'Ridurre o espandere  la homepage';
$txt['left-tp-upshrink_description'] = 'Ridurre o espandere il pannello sinistro';
$txt['lower-tp-upshrink_description'] = 'Ridurre o espandere il pannello inferiore';
$txt['right-tp-upshrink_description'] = 'Ridurre o espandere  il pannello destro';
$txt['top-tp-upshrink_description'] = 'Ridurre o espandere il pannello di testata';

// Who
$txt['tp-who-article'] = 'Sta guardando l\'articolo &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Sta guardando gli articoli';
$txt['tp-who-article-search'] = 'Sta cercando gli articoli.';
$txt['tp-who-categories'] = 'Sta guardando una pagina di categoria articoli';
$txt['tp-who-category'] = 'Sta guardando la pagina della categoria &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Sta guardando i download';
$txt['tp-who-forum-index'] = 'Sta guardando la pagina principale del forum';
$txt['whoall_forum'] = 'Sta guardando la pagina principale di <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['whoall_tpmod_dl'] = 'Sta guardando la sezione Download.';
$txt['whoall_tpmod_dlcat'] = 'Sta guardando una categoria di Download.';
$txt['whoall_tpmod_dlitem'] = 'Sta guardando un oggetto tra i Download.';

// Articles
$txt['tp-author'] = 'Autore';
$txt['tp-by'] = 'Scritto da';
$txt['tp-bycom'] = 'Commentato da';
$txt['tp_rate'] = 'Vota!';
$txt['tp-articlenotexist'] = 'L\'articolo non &egrave; attivo, non &egrave; stato ancora approvato o semplicemente non esiste.';
$txt['tp-articlessubmitted'] = 'articoli';
$txt['tp-cannotcomment'] = 'I commenti per questo articolo sono stati disabilitati.';
$txt['tp-nolinkcomments'] = '(Non &egrave; permesso inserire link nei commenti)';
$txt['tp-categorynotexist'] = 'Nessun articolo &egrave; stato trovato in questa categoria.';
$txt['tp-categorynoarticles'] = 'Questa categoria non ha nessun articolo assegnato.';
$txt['tp-comments'] = 'Commenti';
$txt['tp-comment'] = 'Commento';
$txt['tp-writecomment'] = 'Scrivi commento';
$txt['tp-confirmcommentdelete'] = 'Sei sicuro di voler eliminare questo commento?';
$txt['tp-confirmdelete'] = 'Sei sicuro di voler eliminare questo articolo?';
$txt['tp-delete'] = 'Elimina';
$txt['tp-editarticle'] = 'Modifica articolo';
$txt['tp-viewarticle'] = 'Visualizza articolo';
$txt['tp-incategory'] = ' in ';
$txt['tp-noimportarticle'] = 'Spiacente, l\'articolo non pu&ograve; essere caricato.';
$txt['tp-noname'] = '-nessun nome-';
$txt['tp-permanent'] = 'Definitivo?';
$txt['tp-print'] = 'Stampa';
$txt['tp-printgoback'] = 'Indietro all\'articolo';
$txt['tp-ratingaverage'] = 'Gradimento: ';
$txt['tp-ratings'] = 'Gradimento';
$txt['tp-ratingvotes'] = 'voto/i';
$txt['tp-readmore'] = 'Leggi Tutto';
$txt['tp-submit'] = 'Invia';
$txt['tp-submitarticlebbc'] = 'Crea articolo BBC';
$txt['tp-viewcat'] = 'Stai guardando una';
$txt['tp-viewcat2'] = 'categoria di articoli.';
$txt['tp-viewpage'] = 'Stai guardando un';
$txt['tp-viewpage2'] = 'articolo.';
$txt['tp-views'] = 'Visite';
$txt['tp-written'] = 'scritto';

// Blocks
$txt['block-upshrink_description'] = 'Ridurre o espandere i Blocchi';
$txt['edit_description'] = 'Modificare il Contenuto dei Blocchi';
$txt['tp-changetheme'] = 'Cambia';
$txt['tp-guest'] = 'visitatore';
$txt['tp-guests'] = 'Visitatori';
$txt['tp-itemviews'] = 'Visite';
$txt['tp-latest'] = 'Ultimo';
$txt['tp-loggedintime'] = 'Tempo totale:';
$txt['tp-mostonline'] = 'Massimi online';
$txt['tp-mostonline-today'] = 'Online Oggi';
$txt['tp-nothemeschosen'] = 'Nessun tema &egrave; stato scelto';
$txt['tp-pm'] = 'PM: ';
$txt['tp-pm2'] = 'Nuovo: ';
$txt['tp-replies'] = 'Mostra nuove risposte';
$txt['tp-showownposts'] = 'Tutti i tuoi post';
$txt['tp-showshouts'] = 'Mostra gli ultimi';
$txt['tp-stats'] = 'Statistiche';
$txt['tp-submitarticle'] = 'Crea articolo HTML';//The same line in TPmodules.italian.php
$txt['tp-total'] = 'Totale';
$txt['tp-unread'] = 'Mostra nuovi topic';
$txt['tp-users'] = 'Utenti';

// Search
$txt['tp-nosearchentered'] = 'Niente da cercare!';
$txt['tp-search'] = 'Cerca';
$txt['tp-searcharticles'] = 'Ricerche nel portale'; 
$txt['tp-searcharticles2'] = 'Cerca negli Articoli';
$txt['tp-searcharticleshelp'] = 'Cerca tra tutti gli articoli o usa delle parole chiave associate ad ogni categoria di articoli.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Puoi usare i seguenti operatori:</b><br>
<B>+</B>&nbsp;&nbsp;include, la parola deve essere presente.<br>
<B>-</B>&nbsp;&nbsp;esclude, la parola non deve essere presente.<br>
<B>*</B>&nbsp;&nbsp;wildcard alla fine della parola.<br><br>
Esempio: <i>+Morrissey +album +live  <b>Oppure</B> +Morrissey +album -live <b>Oppure</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Cerca nei Download';
$txt['tp-searchinbody'] = 'Cerca nel testo dell\'articolo';
$txt['tp-searchintitle'] = 'Cerca nei titoli';

// Profile
$txt['articlesprofile'] = 'Articoli';
$txt['articlesprofile2'] = 'Tutti gli articoli che i membri hanno scritto. Nota che gli articoli attualmente non attivi produrranno un errore se visitati e saranno indicati in corsivo. Gli articoli non ancora approvati saranno fra parentesi.';
$txt['downloadsprofile'] = 'File inviati';
$txt['downloadsprofile2'] = 'Tutti i file caricati nella sezione Download. I file non ancora approvati saranno indicati in corsivo.';
$txt['shoutboxprofile'] = 'Vedi shout';
$txt['shoutboxprofile2'] = 'Tutti gli shout inseriti dai membri.';
$txt['tp-category'] = 'Categoria';
$txt['tp-locked'] = 'Bloccato';
$txt['tp-more'] = 'Mostra di pi&ugrave; ';
$txt['tp-notlocked'] = 'Non bloccato';
$txt['tp-prof_allarticles'] = 'Totale articoli scritti:';
$txt['tp-prof_alldownloads'] = 'Totale file caricati nella sezione Download:';
$txt['tp-prof_allshouts'] = 'Shout totali:';
$txt['tp-prof_approvdownloads'] = 'File inviati non approvati.';
$txt['tp-prof_offarticles'] = 'Articoli attualmente non attivi:';
$txt['tp-prof_offarticles2'] = 'Tutti gli articoli sono attualmente attivi.';
$txt['tp-prof_waitapproval1'] = 'Hai ';
$txt['tp-prof_waitapproval2'] = 'articoli in attesa di approvazione.';
$txt['tpsummary'] = 'Sommario del portale';
$txt['tp-wysiwygchoice'] = 'Scegli l\'editor';

// File Manager
$txt['tp-dlhaverated'] = 'Hai votato questo oggetto.';
$txt['tp-dlmanageroff'] = 'Il modulo DL Manager non &egrave; attivo.';
$txt['tp-dlsettings'] = 'Impostazioni';
$txt['tp-dluploaded'] = 'Upload';
$txt['tp-downloads'] = 'Download';
$txt['tp-downloadss1'] = 'File';
$txt['tp-uploadedby'] = 'Inviato da ';

// Shoutbox
$txt['shout!'] = 'Invia!';
$txt['tp-shout'] = 'Shout';
$txt['tp-shouts'] = 'Shout:';
$txt['tp-shoutbox'] = 'TinyPortal Shoutbox';
$txt['tp-shoutboxitems'] = 'Modifica/Elimina ultimi shout';
$txt['tp-shout-history'] = 'Storico';
$txt['tp-shout-refresh'] = 'Aggiorna';
$txt['tpsummary_noshout'] = 'Nessun shout trovato';
$txt['alert_shout_mention'] = 'Sei stato citato da {user_mention} in {text}!';
$txt['alert_tp_comment_mention'] = 'Sei stato citato da {user_mention} in {text}!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Inserisci un div con float a sinistra';
$txt['editor_tp_floatright'] = 'Inserisci un div con float a destra';

// Menu texts
$txt['tp-adminheader1'] = 'Impostazioni e pagina principale';
$txt['tp_menuarticles'] = 'Articoli e categorie';
$txt['tp-adminpanels'] = 'Pannelli e blocchi';
$txt['tp-menumanager'] = 'Gestore men&ugrave;';
$txt['custom_modules'] = 'Moduli TP';

// Various
$txt['tp-forum'] = 'Forum';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Modifica';
$txt['tp-send'] = 'Salva';
$txt['tp-tpadmin'] = 'TP Admin';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'g ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members'] = 'Non approvato: ';
$txt['tp_maintenace'] = 'Modalit&agrave; manutenzione';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Segnalazione Mod:';
$txt['tp-addarticle']='Aggiungi';
$txt['tp-admin'] = 'Amministratore TP';
$txt['tp-article'] = 'Articolo';
$txt['tp-articles'] = 'Articoli';
$txt['tp-articlesettings'] = 'Impostazioni articolo';
$txt['tp-authorinfo'] = 'Info sull\'autore';
$txt['tp-blockoverview'] = 'Blocca accesso';
$txt['tp-blocks'] = 'Blocchi';
$txt['tp-cannotfetchfile'] = 'Testo non disponibile.';
$txt['tp-categories'] = 'Categorie';
$txt['tp-error'] = 'Errore TP';
$txt['tp-expired-start'] = 'Questo articolo non &egrave; pubblicato!';
$txt['tp-expired-start2'] = ' fino ';
$txt['tp-from'] = 'Da ';
$txt['tp-fromcategory'] = 'inviato in ';
$txt['tp-frontpage'] = 'Pagina principale';
$txt['tp-fullscreenshot'] = 'Mostra foto intera';
$txt['tp-generalsettings'] = 'Impostazioni generali';
$txt['tp-haverated'] = 'Hai votato.';
$txt['tp-hide'] = 'Nascondi';
$txt['tp-miscblocks'] = 'Men&ugrave;';
$txt['tp-modules'] = 'Moduli';
$txt['tp-morecategories'] = 'Altri';
$txt['tp-myarticles'] = 'I miei articoli';
$txt['tp-newcomment'] = 'Nuovo commento';
$txt['tp-no-sa-url'] = 'Nessuna sotto-azione trovata nell\'url';
$txt['tp-no-sa-list'] = 'Sotto-azione non valida';
$txt['tp-noadmin'] = 'Spiacente, non sei autorizzato ad accedere a questa pagina di amministrazione di TinyPortal.';
$txt['tp-noarticlesfound'] = 'Spiacente, nessun articolo trovato.';
$txt['tp-nocategory'] = 'Questo articolo non &egrave; ancora stato assegnato.';
$txt['tp-none'] = '-nessuno-';
$txt['tp-notallowed'] = 'Spiacente, non sei autorizzato a vedere questo articolo.';
$txt['tp-notapproved'] = 'Questo articolo non &egrave; ancora stato approvato.';
$txt['tp-noton'] = 'Questo articolo non &egrave; ancora attivo.';
$txt['tp-panels'] = 'Pannelli';
$txt['tp-permissions'] = 'Permessi';
$txt['tp-poster1'] = ' registrato ';//CONTROLLARE
$txt['tp-poster2'] = ' in ';//CONTROLLARE
$txt['tp-poster3'] = ' e ha scritto da allora ';//
$txt['tp-poster4'] = ' post nelle board. Ultima visita ';
$txt['tp-poster5'] = ' non &egrave; pi&ugrave; un membro di questa community.';
$txt['tp-poster6'] = 'Questo utente ha scritto ';
$txt['tp-poster7'] = ' articoli.';
$txt['tp-publish'] = 'Pubblica in pagina principale';
$txt['tp-quicklist'] = 'Le mie immagini - Lista rapida';
$txt['tp-quicklist2'] = 'Le immagini qui sotto sono piccoli thumbnail delle immagini originali. Cliccando sopra di esse vengono inserite nell\'editor. Assicurati di aver cliccato all\'interno del campo dell\'editor per renderlo attivo prima di selezionare una delle immagini.';
$txt['tp-rates'] = 'voti';
$txt['tp-settings'] = 'Impostazioni';
$txt['tp-show'] = 'Mostra';
$txt['tp-showcomments'] = 'Mostra ultimi commenti';
$txt['tp-showlatest'] = 'Mostra ultimi 50';
$txt['tp-showrelated'] = 'Correlato';
$txt['tp-strays'] = 'Senza categoria';
$txt['tp-submissions'] = 'Articoli proposti';
$txt['tp-toggle'] = 'Toggle panel';//TRADURRE
$txt['tp-ungroupedmembers']='Utenti senza gruppo';
$txt['tp-unpublish'] = 'Rimuovi dalla pagina principale';
$txt['tp-uploadfile'] = 'Carica una nuova immagine nella lista rapida: ';

$txt['tp-bytes'] = ' bytes';
$txt['tp-kb'] = ' Kb';
$txt['tp-mb'] = ' Mb';
$txt['tp-gb'] = ' Gb';
?>
